<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreatePallatizingDataTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('pd_pallatizing_data', function (Blueprint $table) {
            $table->id('pallatizing_data_id');
            $table->integer('pallatizing_header_id');
            $table->string('layer',45);
            $table->double('total');
            $table->string('comment',200);
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('pallatizing_data');
    }
}
